<header>
  <img src="assets/logo.png" alt="Logo de Signal" />
  <nav>
    <ul>
      <li><a Routes="/getsignal">Get Signal</a></li>
      <li><a Routes="/help">Help</a></li>
      <li><a Routes="/blog">Blog</a></li>
      <li><a Routes="/developers">Developers</a></li>
      <li><a Routes="/careers">Careers</a></li>
      <li><a Routes="/donate">Donate</a></li>
    </ul>
  </nav>
  <div [class]="'icone-style'">
    <img src="assets/twitter.svg" alt="icone de Twitter" />
    <img src="assets/instagram.svg" alt="icone de Instagram" />
    <img src="assets/solid_globe.svg" alt="icone du globe" />
    <span class="text">Français</span>
  </div>
</header>
